# translation of kabcformat_binary.po to Catalan
# Copyright (C)
#
# Antoni Bella Perez <bella5@teleline.es>, 2002, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabcformat_binary\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-13 23:02+0000\n"
"PO-Revision-Date: 2010-01-23 18:44+0000\n"
"Last-Translator: Antoni Bella Perez <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 05:32+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: binaryformat.cpp:139
msgid "Not a file?"
msgstr "No és un fitxer?"

#: binaryformat.cpp:144
#, kde-format
msgid "File '%1' is not binary format."
msgstr "El fitxer '%1' no està en format binari."

#: binaryformat.cpp:149
#, kde-format
msgid "File '%1' is the wrong version."
msgstr "El fitxer '%1' té la versió errònia."
